Bug 17747 - guile not suitable for some development
Summary: guile not suitable for some development
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: guile   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-20 16:14 UTC by Frank Ch. Eigler
Modified: 2015-03-05 01:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 14:14:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Ch. Eigler 2000-09-20 16:14:28 UTC
Guile 1.3.* has built-in support for limited debugging, but this
functionality is conditional on the package being configured & built
with the "--enable-guile-debug" option.  While perhaps the presence
of this code slows down non-debugging sessions a bit, its absence
causes grief when debugging Scheme code.  The unavailability of
stack tracebacks are a real killer.  Please build the guile RPM with
this additional configure-time flag.

Comment 1 Phil Knirsch 2001-02-21 14:14:10 UTC
We have considered your request here but unfortunately have to inform you that
we will not enabled the debuging option for the builds.

If you need assistance in how you can rebuild the guile RPM with the debugging
enabled feel free to drop me an email.

Read ya, Phil <phil@redhat.de>


Note You need to log in before you can comment on or make changes to this bug.